<!DOCTYPE html>
<html>
   <head>
     <title>Calculator</title>
     <link rel="stylesheet" type="text/css"  href="style.css">
   </head>
   <body>
     <form class="calculator" name="calc" >
     <input type="text" placeholder="0" name="txt" class="value" readonly="">
     <span class="num clear" onclick="document.calc.txt.value = '' ">c</span>
     <span class="num pluns" onclick="document.calc.txt.value = '%' ">%</span>
     <span class="num pluns" onclick="document.calc.txt.value = '%' ">%</span>
     <span class="num minus" onclick="document.calc.txt.value += '-' ">-</span>
     <span class="num" onclick="document.calc.txt.value += '7' ">7</span>
     <span class="num" onclick="document.calc.txt.value += '8' ">8</span>
     <span class="num" onclick="document.calc.txt.value += '9' ">9</span>
     <span class="num divide" onclick="document.calc.txt.value += '/' "><img src="divide.png" alt="/" ></span>
     <span class="num" onclick="document.calc.txt.value += '4' ">4</span>
     <span class="num" onclick="document.calc.txt.value += '5' ">5</span>
     <span class="num" onclick="document.calc.txt.value += '6' ">6</span>
     <span class="num multi" onclick="document.calc.txt.value += '*' ">*</span>
     <span class="num" onclick="document.calc.txt.value += '1' ">1</span>
     <span class="num" onclick="document.calc.txt.value += '2' ">2</span>
     <span class="num" onclick="document.calc.txt.value += '3' ">3</span>
     <span class="num plus" onclick="document.calc.txt.value = '+' ">+</span>
     <span class="num zero" onclick="document.calc.txt.value += '0' ">0</span>
     <span class="num" onclick="document.calc.txt.value += '.' ">.</span>
     <span class="num equal" onclick="document.calc.txt.value = eval(calc.txt.value) ">=</span>
     </form>
   </body>
</html>
